$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.10.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.10.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '199A01EDCE7313C73A8AA499F3FB34BDB79F29F2F7040EA6220A49F171E543DD'
  checksumType = 'sha256'
  checksum64 = '199A01EDCE7313C73A8AA499F3FB34BDB79F29F2F7040EA6220A49F171E543DD'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.10-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
